---

#! jobs/xfstests-generic-part3.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: xfs
xfstests:
  test: generic-group-46
job_origin: xfstests-generic-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d07
tbox_group: lkp-skl-d07
job_file: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-group-46-debian-11.1-x86_64-20220510.cgz-6998648bf0e3-20240221-6743-1j3tip8-0.yaml"
id: f2d5aeabe69b83cb24bec063643a99fc0959827a
queuer_version: "/zday/lkp"

#! /db/releases/20240217200406/lkp-src/hosts/lkp-skl-d07
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST2000DM001-1ER164_Z4Z98KSZ-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part2"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part1"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz

#! /db/releases/20240217200406/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240217200406/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240217200406/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS

#! /db/releases/20240217200406/lkp-src/include/queue/cyclic
commit: 6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c

#! /db/releases/20240217200406/lkp-src/include/testbox/lkp-skl-d07
ucode: '0xf0'

#! /db/releases/20240217200406/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-02-21 19:43:26.623408433 +08:00
_rt: "/result/xfstests/4HDD-xfs-generic-group-46/lkp-skl-d07/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c"
compiler: gcc-12
head_commit: f807df7cacb8a92f8bc30fdd7e7b504491f015f4
base_commit: b401b621758e46812da61fa58a67c3fd8d91de0d
branch: linux-devel/devel-hourly-20240219-171347
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240221-203019"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-generic-group-46/lkp-skl-d07/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c/vmlinuz-6.8.0-rc4-00554-g6998648bf0e3
- branch=linux-devel/devel-hourly-20240219-171347
- job=/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-group-46-debian-11.1-x86_64-20220510.cgz-6998648bf0e3-20240221-6743-1j3tip8-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/fs_20220526.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/xfstests_20240205.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/xfstests-x86_64-c46ca4d1-1_20240205.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240219172707/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-group-46-debian-11.1-x86_64-20220510.cgz-6998648bf0e3-20240221-6743-1j3tip8-0.cgz"
last_kernel: 4.20.0
acpi_rsdp: '0x000fbe30'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c/vmlinuz-6.8.0-rc4-00554-g6998648bf0e3"
result_root: "/result/xfstests/4HDD-xfs-generic-group-46/lkp-skl-d07/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/6998648bf0e3fce2d2d3e0f5e092dbd64712cf1c/0"

#! /cephfs/db/releases/20240221102116/lkp-src/include/site/inn
dequeue_time: 2024-02-21 21:15:10.097214906 +08:00
job_state: incomplete
loadavg: 1.38 0.41 0.14 2/187 1323
start_time: '1708521388'
end_time: '1708521388'
version: "/lkp/lkp/.src-20240221-203055:a1065bf0dd31:40f624903b22"
